orf_token Struct Reference
Collaboration diagram for orf_token:
[legend]

## Data Fields

struct totem_message_header | header
unsigned int | seq
unsigned int | token_seq
unsigned int | aru
unsigned int | aru_addr
struct memb_ring_id | ring_id
unsigned int | backlog
unsigned int | fcc
int | retrans_flg
int | rtr_list_entries
struct rtr_item | rtr_list [0]

## Detailed Description

Definition at line 200 of file totemsrp.c.

## Field Documentation

## aru

unsigned int orf_token::aru

Definition at line 204 of file totemsrp.c.

## aru_addr

unsigned int orf_token::aru_addr

Definition at line 205 of file totemsrp.c.

## backlog

unsigned int orf_token::backlog

Definition at line 207 of file totemsrp.c.

## fcc

unsigned int orf_token::fcc

Definition at line 208 of file totemsrp.c.

## header

struct totem_message_header orf_token::header

Definition at line 201 of file totemsrp.c.

## retrans_flg

int orf_token::retrans_flg

Definition at line 209 of file totemsrp.c.

## ring_id

struct memb_ring_id orf_token::ring_id

Definition at line 206 of file totemsrp.c.

## rtr_list

struct rtr_item orf_token::rtr_list[0]

Definition at line 211 of file totemsrp.c.

## rtr_list_entries

int orf_token::rtr_list_entries

Definition at line 210 of file totemsrp.c.

## seq

unsigned int orf_token::seq

Definition at line 202 of file totemsrp.c.

## token_seq

unsigned int orf_token::token_seq

Definition at line 203 of file totemsrp.c.

The documentation for this struct was generated from the following file:

- totemsrp.c